#u374
{
	background-repeat: no-repeat;
	background-position: left top;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	background-size: contain !important;
}

#u415
{
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	position: relative;
}

._u415.f3s_top
{
	overflow: hidden;
	background-position: left top;
}

._u415.f3s_mid
{
	overflow: visible;
	background-position: -750px top;
}

._u415.f3s_bot
{
	overflow: visible;
	background-position: -1500px top;
}

#u414,#u413
{
	border-style: none;
	border-color: transparent;
	background-color: #3C5D92;
	position: relative;
}

#u418-4
{
	text-align: center;
	color: #1B1464;
	font-weight: bold;
	position: relative;
}

